Jump to content

Search the Community

Showing results for tags 'solid'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CADTutor
    • News, Announcements & FAQ
    • Feedback
  • AutoCAD
    • AutoCAD Beginners' Area
    • AutoCAD 2D Drafting, Object Properties & Interface
    • AutoCAD Drawing Management & Output
    • AutoCAD 3D Modelling & Rendering
    • AutoCAD Vertical Products
    • AutoCAD LT
    • CAD Management
    • AutoCAD Bugs, Error Messages & Quirks
    • AutoCAD General
    • AutoCAD Blogs
  • AutoCAD Customization
    • The CUI, Hatches, Linetypes, Scripts & Macros
    • AutoLISP, Visual LISP & DCL
    • .NET, ObjectARX & VBA
    • Application Beta Testing
    • Application Archive
  • Other Autodesk Products
    • Autodesk 3ds Max
    • Autodesk Revit
    • Autodesk Inventor
    • Autodesk Software General
  • Other CAD Products
    • BricsCAD
    • SketchUp
    • Rhino
    • SolidWorks
    • MicroStation
    • Design Software
    • Catch All
  • Resources
    • Tutorials & Tips'n'Tricks
    • AutoCAD Museum
    • Blocks, Images, Models & Materials
    • Useful Links
  • Community
    • Introduce Yourself
    • Showcase
    • Work In Progress
    • Jobs & Training
    • Chat
    • Competitions

Categories

  • Programs and Scripts
  • 2D AutoCAD Blocks
  • 3D AutoCAD Blocks
  • Images
    • Backgrounds

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 23 results

  1. Dear Friends, I need your help with the following case. I have a XYZ table which is coordinates and elevation. When plotted in 3D in Matlab or Excel, it results in a 3D surface plot which shows the topography of an area. My end goal is this: (1) create a solid object with these coordinates, (2) overlay the object with an aerial photo and last (3) design some machinery/buildings on top of it. In short, I want to do the Autocad equivalent of the Geo-location operation in Sketchup (see attached image). If I understand correctly, I need to first create an STL file and import it in Au
  2. Very usefull tool to transform 3D Faces To Solid ! ...or a 3D terrain model to a sectionable solid http://www.sharedengineering.com/index.php/13-download/autolisp/20-autolisp-to-transform-3d-faces-to-solid >>> http://www.sharedengineering.com
  3. Here I have a flanged Alclad Plate I developed in AutoCAD2015 Trial, I since ran it through CorelCAD 2015 because I ran out of trial time. I have to sort it out to get more time. The problem is that I tried to put a third flange on the plate (a 90 deg one) after I had successfully extruded all the holes you can see. The 3rd flange was created by extruding concentric cylinders and subtracting a rectangular block from that. I found out I was having trouble when I tried to put a relief hole in the corner where the end of the 3rd flange meets the plate at a perpendicular in
  4. I am working off of this code cadpanacea.com/node/186, but when I try to run the following, the radius of the circular hatch varies based on the 'ctr' variable's distance from the origin. I would like it to depend solely on the 'ctr' and 'edge' points. (defun c:test()(setvar "osmode" 0) (setq ctr (getpoint "\nCenter of Circle: ")) (setq edge (getpoint "\nEdge of Circle: ")) (entmakex (list (cons 0 "HATCH") (cons 100 "AcDbEntity") (cons 8 "E-GRND") (cons 100 "AcDbHatch") (cons 10 ctr) (cons 210 (list 0 0 1)) (cons 2 "SOLID") (cons 70 1) (cons 71 0) (cons 91 1) (cons 92 1) (co
  5. Hi, i have a little problem with cad... How can i extend line to the surface? Is there any chance to do this? I tried to do this but everything is pointless... Thanks for help e: Ofc line intersects the plane
  6. Hello everyone! Here is my problem, i need to run a simulation model of a building in Fluent Ansys, the thing is i have a model in CAD of the building and i need it to be fully solid so i can convert it to .SAT and import it to the simulation program. I've browsed the forum and the web a bit and the solutions i found didn't work for me. I need a little help. Here's the link for downloading the file, hope it works with links from dropbox: https://www.dropbox.com/s/ncj6knkdslwagv8/Ptam.dxf?dl=0 I tried using the file manager but could only up the pic not the file, maybe is to big...
  7. Hi everyone, here's what I'm trying to do: I have a lot of curved bridge girders, and I am using MASSPROP to find the centroid location, and then manually typing in the centroid coordinates as the center point of a sphere. Awhile back, I found this code that is supposed to do precisely that, but these days it is adding a sphere at a corner point, not the centroid. Any help would be greatly appreciated! (defun c:masscent(/ sset1 slng1 cnt1 cnt2 clist sent1 xlist ylist zlist xpt ypt zpt cpt rad vol1 vlist ucp) (vl-cmdf "._undo" "_end") (vl-cmdf "._undo" "_group") (vl-cmdf ".
  8. Evening All I work as a design assistant for a West End Set Designer who loves working in forced perspective & vanishing points. My question is how do I slice/trim a 3d polyline that runs through a solid. I basically want to cut the line once it touches the face of the solid. I would be also happy to add a node. Attached is a small example of the working file. Look forward to your responses Cheers James EXAMPLE.dwg
  9. Hello, I have a problem with artifacts in the 3D solid. AutoCAD didn't let me create perfect lofts because it has a restriction on every loft polyline having its vertices on the same plane. Thus I couldn't position them perfectly and they cut into the solid in places where I didn't want them to, creating extra edges and vertices. Since there was no way to fix that while lofting, I now have to try and fix it after the boolean operation. Here are the pics: Area to be welded: Overview. Above is close-up of one of the circled edges in screenshot below. So far I hear that I
  10. Dmonheart

    Mesh to solid

    (please bear with me, this is my first post and I am very new to Autodesk products) Hello I need help with a project I am attempting to do on Inventor. I used Google Sketchup to create a model and realized that it needed to be in inventor- I exported the sketchup as an .stl and imported it into inventor. However, it imported it as a mesh instead of solid. I can't figure out how to make it solid and I need it badly. (Yes, I know, I should have thought this through before using sketchup). Any help is appreciated, thank you I am using the student license for Inventor 2014
  11. Hi all, I am having urgent trouble with a project involving 3d modeling of terrain. This is a graduate-level project requiring ArcMap and Star-CCM+ software as well, which I am capable in, so I overlooked taking on the responsibility of modeling in Civil 3D (which I am a beginner at) and converting file formats. I was hoping one of you had some suggestions. I am attempting to turn an elevation model of the island of Jerba into a 3D CAD model for use in computational aeroacoustic modeling (any of the typical file formats - .igs, .stl, etc. work for importing the model). I brought the da
  12. Hey Community of AC, i've been working on my thesis, im creating pieces of 3d to hold a servomotor, and ill print it on a 3d printer, will be my first time and i dont want any mistakes since it cost some money, so while creating the piece i've been using a lot of Union-Extrude-Presspulls but using the P-P i've encountered with some lines that bothers me and makes no sense.. it seems like is 2 blocks united but it is not. ist just marks the line whenever i do the P-P, i have attach the picture so you can help me, what i want to know if i should ignore it, and it wont print 2 pieces instead of o
  13. Hello Lispers I do a lot of 3D modeling with AutoCAD and so far I been using solprof to convert my models from 3D to 2D drawings creating plans & elevations What solprof does is creating 2 separate layers and separates solid lines from the hidden lines (which is great) however, it loses the original layers that was used for each solid. My question; Is it possible to keep the original layers after a 3D is converted to a 2D drawin? We spend a lot of time assigning back the layers to the 2D shapes again. btw, we are using AutoCAD 2010 Any help is much appreciated
  14. jester[AUT]

    solid walls

    hi all, my problem is that I ve a white line cross my building outside wall, which shouldt not exist. After Union it happened... How I can remove this line. I ve already tried to the command explode. It's not such a good solution. I want to keep my walls solid. cheers, jester
  15. hello everyone, i have a project that needs to get the volume of the certain of the hull of a boat. from 2D i use align command to get the 3D form of the hull. then i to get the shape/surface i use loft command. i am doing it right? but from the moment i tried to get the volume using massprop command it says, "no solid or region selected" see attached picture. and also as i tried to use the m2s.lsp it says "not a polygon mesh". I really do appreciate guys if you all can help me with this matter, i've been doing this for 1 days but still im going no were. also, the non-coplanar thing i always
  16. Al_H_C

    Sculpt

    Hi All, Looking for some help with what is probably a fairly basic 3d Modelling operation. I have a series of planar surfaces arranged to create a relatively basic object. I am now trying to use the sculpt command to convert these into a 3d solid but keep getting the error message; "Modeling Operation Error: Operation did not add or remove material. Solid creation failed, no watertight volume detected." Is there any way of; A. forcing the sculpt command to work through altering some sort of fuzz distance option etc? or failing this B. identifying the non complian
  17. I have bee awat from AutoCad for a while. Using 2002. I inserted an an Angle block from PE Symbols into my Drawing, but it is only 2 dimensional. I have forgotten how to change the block to a solid, and then to extrude it to a given length. Any help would be appreciated. Tosagua
  18. Good Afternoon, I am currently working on a project that involves some basic collision simulation of an LNG ship in Solidworks. However, before I can do that I need to turn the ship (which at the moment exists as a series of curves, see attachment!) into a solid object, which I can then export as an IGES file. So far I have tried the PRESSPULL command on the advice of someone, and it hasnt worked at all, only produced a "not responding message". Can anyone help me apply a surface, or turn the curves into a solid object? Any help would be greatly appreciated by an extremely ine
  19. Gday All I have been taught a few years ago to draw in 3D, then solprof a copy of the file, cut and paste the hidden lines into the original files viewports. I find that this process can be problematic , in that when it comes to solprofing, many mistakes can be made. if there are any changes made to the 3d model, this isnt reflected /updated in the viewports as the solprof has already been done. my pc sometimes crashes at the solprof part of the process. Id like to know if there is a better way to get hidden lines on a 3d drawing. Have i been taught the wrong way to do things
  20. Like when I draw a cylinder, instead of a solid cylinder I get two circles joined by two lines. How do I change this so that I get the solid?
  21. Hello, I made an irregular solid object using the LOFT command and a few splines as sections. The object is approximately 200 units long and I need to get sections from it (polylines or regions) every unit. Is there any LISP that can do this? Thank you
  22. Hello there I am in need of help and some what of a beginner. I have drawn a large building model and exported a dxf. The dxf is a autocad_3dpolyline. I need this to be a solid object(s), I can use software AutoCAD 2009, 3ds max 2009 and FME. If there is anybody that could help, i would be very greatful. If there is any more infomation you need to know just let me know. Thanks in advance
  23. cpascual

    AREA Command

    I just got a quick question about the AREA command. So if I use the AREA command on a solid then the number it spits out is the surface area of this solid right? Let me know when you get the chance. Thanks
×
×
  • Create New...